RewriteEngine On
# -------------------------------------------------
# Product slug only
# example: /product/iphone-15 → product.php?slug=iphone-15
# -------------------------------------------------
RewriteRule ^product/([a-zA-Z0-9-]+)/?$ product.php?slug=$1 [L,QSA]


ErrorDocument 404 /404.php



# php -- BEGIN cPanel-generated handler, do not edit
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php81 .php .php8 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit